MySQL++: mysqlpp::internal Namespace Reference
mysqlpp::internal Namespace Reference

Namespace for holding things used only within MySQL++. More...

## Functions

void | str_to_lwr (std::string &s)
| Lowercase a C++ string in place.
void | str_to_lwr (std::string &ls, const char *mcs)
| Copy a C string into a C++ string, lowercasing it along the way.

## Detailed Description

Namespace for holding things used only within MySQL++.